
/* Big Tablet to 1200px (width smaller than 1140px row) */
@media only screen and (max-width: 1200px){


    .hero-text-box{
        position: absolute;
        width: 100%;
        padding: 0 10%;
    }

    .row{padding: 0 2%; }
}

/* small table to big tablet from: 768px to 1023px */
@media only screen and (max-width: 1023px){
    body { font-size:18px;}
    section {padding: 60px 0;}

    .long-copy{
        width: 80%;
        margin-left: 10%;
    }

    .steps-box { margin-top: 10px;}
    .steps-box:last-child {margin-top: 10px ;}
    .works-step{margin-bottom: 40px;}
    .works-step:last-of-type {margin-bottom: 60px;}

    .app-screen{ width: 50%;}

    .icon-small {
        width: 17px;
        margin-right: 5px;
    }
    .city-feature {font-size: 90%;}

    .plan-box{
        width: 100%;
        margin-left: 0;
    }
    .plan-price{ font-size: 250%;}

    .contact-form{ width: 80%;}
    
}


/* Small phones to Small Tablets: from 481px to 767px */
@media only screen and (max-width: 767px){
    body{font-size: 16px;}
    section{padding: 30px 0;}
    .row,
    .hero-text-box { padding:0 4%;}
    .col { 
        width: 100%;
        margin: 0 0 4% 0%; 
    }
    .main-nav{ display: none;}
    .long-copy{
        width: 100%;
        margin-left: 0%;
    }

    h1{ font-size: 180%;}
    h2{ font-size: 80%;}

    .steps-box:first-child{
        text-align: center;
        padding-right: 3%;
    }

    .works-step div{
        height: 40px;
        width: 40px;
        text-align: center;
        padding: 4px;
        font-size: 120%;
        margin-right: 15px;
    }
    
    .works-step{margin-bottom: 20px;}
    .works-step:last-of-type {margin-bottom: 20px;}
}

/* Small Phones: from 0 to 480px */
@media only screen and (max-width: 480px){

    section { padding: 25px 0;}
    .contact-form { width: 100%;}

}